@charset "UTF-8";
.only-pc {
  display: none;
}

.s-en {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", sans-serif;
}

.s-source {
  font-weight: 400;
  font-style: normal;
}

html, body {
  font-size: 4.2666666667vw;
  position: relative;
}
@media print, screen and (min-width: 375px) {
  html, body {
    font-size: 1rem;
  }
}

sup {
  font-size: 0.7em;
  vertical-align: top;
}

sub {
  font-size: 0.7em;
}

i {
  font-style: italic;
}

.container, .wrapper {
  position: relative;
}

.container {
  color: #2C2C2C;
  font-family: "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  line-height: 1.5;
  overflow: hidden;
  -webkit-transition: .5s;
  transition: .5s;
  left: 0;
}
@media print {
	.container {
	  overflow: visible;
	}
	.sns,.back-to-archive,#globalNavi,.header-right,#footer {
		display: none !important;
	}
}
.container.is-open {
  left: -73.3333333333vw;
}
.container main {
  display: block;
}
@media print, screen and (min-width: 641px) {
  .container {
    -webkit-transition: 0s;
    transition: 0s;
  }
  .container.is-open {
    left: auto;
  }
}

img, svg, picture {
  max-width: 100%;
  height: auto;
  display: inline-block;
}

a {
  color: #333;
}

.wrapper {
  z-index: 3;
}

.inner {
  max-width: 1250px;
  margin: 0 auto;
}
@media print, screen and (min-width: 641px) {
  .inner {
    padding: 0 15px;
  }
}

.s-btn {
  display: block;
}

.img-fit-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}

@media print, screen and (min-width: 641px) {
  .s-hover {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .s-hover:hover {
    opacity: 0.6;
  }

  .inner {
    min-width: 915px;
  }
}
.header {
  width: 100%;
  z-index: 3;
  padding: 0 18px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #F7F7F7;
}
.header .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header .logo-header {
  display: block;
  width: 77.7906666667vw;
  margin-top: 16px;
}
.header .logo-header a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header .logo-header img {
  display: block;
  width: 11.8725333333vw;
  max-width: 44px;
  height: 10.432vw;
  max-height: 39px;
}
.header .logo-header span {
  font-size: 0.875rem;
  color: #003366;
  line-height: 1.3;
  width: 64.06vw;
}
.header .logo-header strong {
  font-size: 1.125rem;
  display: block;
  font-weight: normal;
}
.header .btn-global {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  width: 4.8885333333vw;
}
.header .btn-global .box-ico {
  width: 100%;
}
.header .btn-global .ico-bar {
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 1px;
  background: #324755;
  margin-bottom: 5px;
}
.header .btn-global .ico-bar:last-child {
  margin-bottom: 0;
}
.header .header-right {
  display: none;
}
@media print, screen and (min-width: 641px) {
  .header {
    border-top: 4px solid #24507f;
    padding: 0;
  }
  .header .btn-global {
    display: none;
  }
  .header .logo-header {
    width: 375px;
  }
  .header .logo-header a {
    display: block;
  }
  .header .logo-header img {
    width: 100%;
    height: auto;
    min-width: auto;
    min-height: auto;
    max-width: none;
    max-height: none;
  }
  .header .logo-header .txt-logo {
    display: none;
  }
  .header .header-right {
    display: block;
  }
  .header .list-btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.75rem;
    background: #24507f;
    text-align: center;
    padding: 3px 0 2px;
    margin: 0 0 36px 125px;
    width: 162px;
  }
  .header .list-btns li:first-child {
    border-right: 1px solid #FFF;
  }
  .header .list-btns li:first-child span {
    background: url("../images/common/ico_usa_01.png") no-repeat left center;
    display: inline-block;
    padding-left: 21px;
  }
  .header .list-btns li:first-child a:hover span {
    text-decoration: underline;
  }
  .header .list-btns a {
    display: block;
    padding: 0 0.8em;
    color: #FFF;
  }
  .header .list-btns a:hover {
    text-decoration: underline;
  }
  .header .list-sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 1px;
  }
  .header .list-sns li {
    margin-left: 3px;
  }
  .header .list-sns li:first-child {
    margin-left: 0;
  }
  .header .list-sns a, .header .list-sns img {
    display: block;
  }
  .header .list-sns img {
    height: 29px;
    width: auto;
  }
}

.nav-global {
  position: fixed;
  width: 73.3333333333vw;
  top: 0;
  left: 100%;
  height: 100%;
  z-index: 300;
  -webkit-transition: .5s;
  transition: .5s;
  overflow: scroll;
  background: #404040;
  color: #FFF;
}
.nav-global a {
  color: #FFF;
}
.is-open .nav-global {
  margin-left: -73.3333333333vw;
}
.nav-global .list-btns {
  padding: 10px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 2px solid #24507F;
}
.nav-global .list-btns li {
  width: 47.5409836066%;
}
.nav-global .list-btns .s-btn {
  background: #24507F;
  text-align: center;
  padding: 10px;
  font-size: 1.25rem;
}
.nav-global .box-search {
  border-bottom: 2px solid #24507F;
  padding-left: 15px;
}
.nav-global .box-search .mf_finder_searchBox_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav-global .box-search .mf_finder_searchBox_doctype {
  display: none;
  /*	@include wid(60);
  	.mf_finder_searchBox_doctype_select{
  		@include wid(60);
  		box-sizing: border-box;
  		padding: 6.5px 5px;
  		line-height: 1.1;
  		border: 0;
  	}*/
}
.nav-global .box-search .mf_finder_searchBox_submit {
  -webkit-appearance: none;
  background: url("../images/common/ico_search_01.svg") no-repeat center #3ACCE1;
  background-size: 5.1888vw;
  border: 1px solid #404040;
  padding: 22px 11px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 11.4666666667vw;
  max-width: 43px;
  cursor: pointer;
}
.nav-global .box-search .mf_finder_searchBox_suggest_items {
  display: none;
  /*	position: absolute;
  	background-color:#fff;
  	padding:.5em;
  	box-sizing: border-box;
  	a{
  		color: #2C2C2C;
  	}*/
}
.nav-global .box-search .mf_finder_searchBox_query_wrap {
  width: 52.2666666667vw;
}
.nav-global .box-search .mf_finder_searchBox_query_input {
  -webkit-appearance: none;
  background: #FFF;
  border: 0;
  padding: 8px 10px;
  line-height: 1.1;
  width: 52.2666666667vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.nav-global .list-nav-in {
  border-bottom: 2px solid #24507F;
}
.nav-global .list-nav-in a {
  display: block;
}
.nav-global .list-nav-in .btn-sub-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  padding-left: 15px;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.nav-global .list-nav-in .btn-sub-nav::after {
  content: "";
  display: block;
  border: 1px solid #404040;
  padding: 22px 11px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 11.4666666667vw;
  height: 17.6vw;
  background: url("../images/common/arrow_white_01.svg") no-repeat center #3ACCE1;
  background-size: 3.7506666667vw auto;
}
.nav-global .list-nav-in .btn-sub-nav.is-selected::after {
  background: url("../images/common/arrow_lblue_01.svg") no-repeat center #24507F;
  background-size: 3.7506666667vw auto;
}
.nav-global .list-nav-in .box-hide {
  display: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  background: #24507F;
  padding: 18px 12px;
}
.nav-global .list-nav-in .box-hide.is-open {
  padding: 18px 12px;
  display: block;
}
.nav-global .link-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 17.6vw;
  max-height: 66px;
  padding: 22px 0 22px 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1.0;
  vertical-align: middle;
}
.nav-global .box-hide {
  font-size: 0.875rem;
}
.nav-global .box-hide dt {
  font-size: 1rem;
  font-weight: bold;
  border-bottom: 5px solid #3497fd;
  padding: 0 10px 10px;
}
.nav-global .box-hide dd {
  margin-bottom: 20px;
}
.nav-global .list-nav-sub-in {
  padding: 20px 0 7px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.nav-global .list-nav-sub-in span, .nav-global .list-nav-sub-in a {
  padding: 0 10px;
}
.nav-global .list-nav-sub-in a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav-global .list-nav-sub-in a::after {
  content: "";
  display: block;
  width: 3.7682666667vw;
  min-width: 3.7682666667vw;
  height: 2.1685333333vw;
  background: url("../images/common/arrow_lblue_01.svg") no-repeat center;
  background-size: 100% auto;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  margin-left: 0.8em;
}
.nav-global .list-nav-sub-in span {
  display: block;
}
.nav-global .list-nav-sub-in-02 {
  border-bottom: 1px dashed #5c5c5c;
  padding: 20px 0 7px;
}
.nav-global .list-nav-sub-in-02 a {
  padding-left: 0;
}
.nav-global .list-nav-sub-in-02 a span::before {
  content: "";
  display: inline-block;
  width: 3.2vw;
  height: 1.0666666667vw;
  vertical-align: middle;
  background: #3acce1;
  margin-right: 0.5em;
}
.nav-global .list-nav-sub-in-02:first-child {
  border-top: 1px dashed #5c5c5c;
  margin-top: 7px;
}
.nav-global .list-nav-sub-in-02:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.nav-global .bnr-login, .nav-global .bnr-magazine {
  width: 52vw;
  max-width: 195px;
  display: block;
}
.nav-global .bnr-login {
  margin: 45px 0 15px 15px;
}
.nav-global .bnr-magazine {
  margin: 45px 0 45px 15px;
}
@media print, screen and (min-width: 375px) {
  .nav-global .box-search {
    background-size: 19px;
  }
  .nav-global .list-nav-in .btn-sub-nav::after {
    width: 43px;
    height: 66px;
    background-size: 14px auto;
  }
  .nav-global .list-nav-in .btn-sub-nav.is-selected::after {
    background-size: 14px auto;
  }
}
@media print, screen and (min-width: 641px) {
  .nav-global {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    overflow: visible;
    background: #043464;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: 0s;
    transition: 0s;
  }
  .nav-global .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .is-open .nav-global {
    margin-left: 0;
  }
  .nav-global .list-btns, .nav-global .bnr-magazine, .nav-global .bnr-login {
    display: none;
  }
  .nav-global .box-search {
    border-bottom: none;
    padding-left: 1.0em;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    /*width: 168px;*/
    width: 218px;
    -ms-flex-line-pack: center;
        align-content: center;
  }
  .nav-global .box-search .mf_finder_searchBox_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .nav-global .box-search .mf_finder_searchBox_doctype {
    display: none;
    /*	width: 60px;
    	.mf_finder_searchBox_doctype_select{
    		width: 60px;
    		box-sizing: border-box;
    		border: 0;
    		border-right: 1px solid #043464;
    	}*/
  }
  .nav-global .box-search .mf_finder_searchBox_submit {
    background: url("../images/common/btn_search_01_pc.png") no-repeat center;
    width: 34px;
    height: 20px;
    padding: 0;
    border: none;
  }
  .nav-global .box-search .mf_finder_searchBox_suggest_items {
    display: none;
    /*	position: absolute;
    	background-color:#fff;
    	padding:.5em;
    	box-sizing: border-box;
    	a{
    		color: #2C2C2C;
    	}*/
  }
  .nav-global .box-search .mf_finder_searchBox_query_wrap {
    width: 184px;
  }
  .nav-global .box-search .mf_finder_searchBox_query_input {
    width: 184px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 0;
  }
  .nav-global .list-nav {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .nav-global .list-nav-in {
    border-bottom: none;
    position: relative;
  }
  .nav-global .list-nav-in .btn-sub-nav {
    padding: 14px 1.0em 13px;
  }
  .nav-global .list-nav-in .btn-sub-nav::after {
    border: none;
    padding: 0;
    margin-left: 9px;
    width: 14px;
    height: 8px;
    background: url("../images/common/arrow_white_01.svg") no-repeat center;
    background-size: 100%;
  }
  .nav-global .list-nav-in .btn-sub-nav.is-selected::after {
    background: url("../images/common/arrow_white_01.svg") no-repeat center;
    background-size: 100%;
  }
  .nav-global .list-nav-in .box-hide {
    position: absolute;
    left: 0;
    top: 100%;
    display: none;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    overflow: visible;
    background: #404040;
    padding: 28px 25px 23px;
  }
  .nav-global .list-nav-in .box-hide.is-open {
    padding: 28px 45px 23px;
    display: none;
  }
  .nav-global .list-nav-in:hover .link-nav, .nav-global .list-nav-in:hover .btn-sub-nav {
    background: #404040;
  }
  .nav-global .list-nav-in:hover div.box-hide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .nav-global .list-nav-in:hover .box-hide {
    display: block;
  }
  .nav-global .list-nav-in:nth-child(2) .box-hide {
    min-width: 795px;
    max-width: 795px;
  }
  .nav-global .box-hide {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    width: 100%;
    max-width: 310px;
    font-size: 0.9375rem;
    min-width: 245px;
  }
  .nav-global .box-hide dl {
    margin-left: 30px;
    width: 245px;
  }
  .nav-global .box-hide dl:first-child {
    margin-left: 0;
  }
  .nav-global .box-hide dt {
    padding: 0 0 10px;
    margin-bottom: 15px;
    font-size: 1.125rem;
  }
  .nav-global .box-hide dd {
    margin-bottom: 0;
  }
  .nav-global .link-nav {
    height: auto;
    padding: 14px 1.0em 13px;
    line-height: 1.5;
  }
  .nav-global .list-nav-sub-in {
    padding: 13px 0;
    min-width: 245px;
  }
  .nav-global .list-nav-sub-in span, .nav-global .list-nav-sub-in a {
    padding: 0;
  }
  .nav-global .list-nav-sub-in a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: .5s;
    transition: .5s;
  }
  .nav-global .list-nav-sub-in a::after {
    width: 14px;
    min-width: 14px;
    height: 8px;
    background-size: 100%;
  }
  .nav-global .list-nav-sub-in a:hover {
    padding-right: 0.5em;
    color: #3acce1;
  }
  .nav-global .list-nav-sub-in-02 {
    padding: 13px 0;
  }
  .nav-global .list-nav-sub-in-02 a {
    padding-left: 0;
  }
  .nav-global .list-nav-sub-in-02 a span::before {
    width: 10px;
    height: 2px;
  }
  .nav-global .list-nav-sub-in-02:first-child {
    border-top: 1px dashed #5c5c5c;
    margin-top: 13px;
  }
  .nav-global .list-nav-sub-in-02:last-child {
    border-bottom: none;
    padding-bottom: 0;
  }
  .is-ie .nav-global .list-nav-in .btn-sub-nav, .is-ie .nav-global .link-nav {
    padding: 16px 1em 11px;
  }
  .is-ie .nav-global .list-nav-in .btn-sub-nav::after {
    margin-top: -4px;
  }
}
@media print, screen and (min-width: 1410px) {
  .nav-global .list-nav-in .box-hide {
    padding: 28px 45px 23px;
  }
}

.contents {
  display: block;
  position: relative;
  z-index: 1;
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.breadcrumbs {
  display: none;
}
@media print, screen and (min-width: 641px) {
  .breadcrumbs {
    padding: 33px 0 29px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.75rem;
    max-width: 1250px;
    margin: 0 auto;
  }
  .breadcrumbs li {
    margin-right: 0.5em;
  }
  .breadcrumbs li::after {
    content: " >";
  }
  .breadcrumbs li:last-child {
    margin-right: 0;
  }
  .breadcrumbs li:last-child::after {
    content: none;
  }
}

.pagination {
  text-align: center;
}
.pagination span {
  display: inline-block;
  border: 1px solid #BCBCBC;
}
.pagination span.current_page {
  padding: 0.7em;
  background-color: #2D59A0;
  color: #fff;
}
.pagination span.arrow_next {
  margin-left: 0.4em;
}
.pagination a {
  display: inline-block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pagination a:hover {
  background-color: #2D59A0;
  color: #fff;
}
.pagination a.link_page {
  padding: 0.7em;
  border: 1px solid #BCBCBC;
}
.pagination a.link_next {
  padding: 0.7em 1.4em 0.7em 0.7em;
  position: relative;
}
.pagination a.link_next::after {
  position: absolute;
  content: "";
  background: url(../images/common/arrow_blue_01.svg) no-repeat center center;
  background-size: 7px 13px;
  width: 7px;
  height: 13px;
  right: 0.5em;
  top: 50%;
  margin-top: -6px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pagination a.link_next:hover::after {
  background: url(../images/common/arrow_white_02.svg) no-repeat center center;
  background-size: 7px 13px;
}
.pagination a.link_before {
  padding: 0.7em 0.7em 0.7em 1.4em;
  position: relative;
}
.pagination a.link_before::after {
  position: absolute;
  content: "";
  background: url(../images/common/arrow_blue_01.svg) no-repeat center center;
  background-size: 7px 13px;
  width: 7px;
  height: 13px;
  left: 0.5em;
  top: 50%;
  margin-top: -6px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pagination a.link_before:hover::after {
  background: url(../images/common/arrow_white_02.svg) no-repeat center center;
  background-size: 7px 13px;
}

.footer .footer-top {
  background: #e0e6f1;
  padding: 24px 22.5px 31px;
}
.footer .footer-top dl {
  padding: 0 6px 30px;
  margin-bottom: 24px;
  border-bottom: 1px solid #FFF;
}
.footer .footer-top dl:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.footer .footer-top dt {
  margin-bottom: 30px;
}
.footer .footer-top dd ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer .footer-top .list-sns {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer .footer-top .list-sns li a {
  display: block;
}
.footer .footer-top .list-sns li a::before {
  content: "";
  display: block;
  width: 14.224vw;
  max-width: 54px;
  height: 14.224vw;
  max-height: 54px;
  margin: 0 auto 15px;
}
.footer .footer-top .list-sns li:first-child a::before {
  background: url("../images/common/ico_twitter_02.svg") no-repeat top center;
  background-size: 100% auto;
}
.footer .footer-top .list-sns li:nth-child(2) {
  margin: 0 31px;
}
.footer .footer-top .list-sns li:nth-child(2) a::before {
  background: url("../images/common/ico_facebook_02.svg") no-repeat top center;
  background-size: 100% auto;
}
.footer .footer-top .list-sns li:last-child a::before {
  background: url("../images/common/ico_youtube_02.svg") no-repeat top center;
  background-size: 100% auto;
}
.footer .footer-top .list-center {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 0.875rem;
  text-align: center;
}
.footer .footer-top .list-center li {
  width: 50%;
  margin-top: 23px;
}
.footer .footer-top .list-center li a {
  display: block;
}
.footer .footer-top .list-center li a::before {
  content: "";
  display: block;
  width: 100%;
  height: 14.4797333333vw;
  max-height: 55px;
  margin-bottom: 15px;
}
.footer .footer-top .list-center li:first-child, .footer .footer-top .list-center li:nth-child(2) {
  margin-top: 0;
}
.footer .footer-top .list-center li:first-child a::before {
  background: url("../images/common/ico_cpdnp_01.png") no-repeat center;
  background-size: auto 100%;
}
.footer .footer-top .list-center li:nth-child(2) a::before {
  background: url("../images/common/ico_jic_01.jpg") no-repeat center;
  background-size: auto 100%;
}
.footer .footer-top .list-center li:nth-child(3) a::before {
  background: url("../images/common/ico_cscap_01.jpg") no-repeat center;
  background-size: auto 100%;
}
.footer .footer-top .list-center li:last-child a::before {
  background: url("../images/common/ico_pecc_01.png") no-repeat center;
  background-size: auto 100%;
}
.footer .footer-top .list-site {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer .footer-top .list-site li {
  width: 46.2264150943%;
  margin-bottom: 20px;
}
.footer .footer-top .list-site a, .footer .footer-top .list-site img {
  display: block;
  width: 100%;
}
.footer .footer-bottom {
  background: #043464;
  color: #FFF;
  padding: 24px 22.5px 24px;
}
.footer .footer-bottom a {
  color: #FFF;
}
.footer .footer-bottom .box-member {
  display: block;
  margin-bottom: 48px;
}
.footer .footer-bottom .box-member dl {
  margin-bottom: 32px;
}
.footer .footer-bottom .box-member dt {
  font-size: 1.5rem;
  margin-bottom: 22px;
}
.footer .footer-bottom .box-member dd {
  font-size: 0.875rem;
}
.footer .footer-bottom .box-member .img-member img {
  width: 100%;
}
.footer .footer-bottom .nav-footer {
  font-size: 0.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 38px;
}
.footer .footer-bottom .nav-footer::before {
  content: "";
  display: block;
  width: 17.5304vw;
  max-width: 67px;
  height: 15.2vw;
  max-height: 57px;
  margin-right: 13px;
  background: url("../images/common/logo_02.svg") no-repeat top center;
  background-size: 100% auto;
}
.footer .footer-bottom .txt-copy {
  text-align: center;
  font-size: 0.75rem;
}
@media print, screen and (min-width: 641px) {
  .footer .footer-top {
    padding: 45px 0 26px;
  }
  .footer .footer-top dl {
    padding: 0 31px 19px;
    margin-bottom: 17px;
    border-bottom: 1px solid #FFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .footer-top dl:last-child {
    padding-bottom: 19px;
    border-bottom: 1px solid #FFF;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .footer .footer-top dt {
    margin-bottom: 0;
  }
  .footer .footer-top dd {
    min-width: 84.5117845118%;
    width: 84.5117845118%;
  }
  .footer .footer-top .list-sns {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    font-size: 0.875rem;
  }
  .footer .footer-top .list-sns li {
    margin-right: 60px;
  }
  .footer .footer-top .list-sns li a:hover {
    text-decoration: underline;
  }
  .footer .footer-top .list-sns li a::before {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 16px 0 0;
    vertical-align: middle;
  }
  .footer .footer-top .list-sns li:nth-child(2) {
    margin: 0 60px 0 0;
  }
  .footer .footer-top .list-center {
    text-align: left;
  }
  .footer .footer-top .list-center li {
    width: auto;
    margin: 0 30px 0 0;
  }
  .footer .footer-top .list-center li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .footer-top .list-center li a::before {
    display: inline-block;
    width: auto;
    height: 41px;
    margin: 0 15px 0 0;
    vertical-align: middle;
  }
  .footer .footer-top .list-center li a:hover {
    text-decoration: underline;
  }
  .footer .footer-top .list-center li:first-child a::before {
    width: 82px;
    background: url("../images/common/ico_cpdnp_01.png") no-repeat center;
    background-size: auto 100%;
  }
  .footer .footer-top .list-center li:nth-child(2) a::before {
    width: 82px;
    background: url("../images/common/ico_jic_01.jpg") no-repeat center;
    background-size: auto 100%;
  }
  .footer .footer-top .list-center li:nth-child(3) a::before {
    width: 54px;
    background: url("../images/common/ico_cscap_01.jpg") no-repeat center;
    background-size: auto 100%;
  }
  .footer .footer-top .list-center li:last-child a::before {
    width: 90px;
    background: url("../images/common/ico_pecc_01.png") no-repeat center;
    background-size: auto 100%;
  }
  .footer .footer-top .list-site {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .footer .footer-top .list-site li {
    width: 17.7290836653%;
    margin: 20px 1.9920318725% 0 0;
  }
  .footer .footer-top .list-site li:nth-child(5n) {
    margin-right: 0;
  }
  .footer .footer-top .list-site li:first-child, .footer .footer-top .list-site li:nth-child(2), .footer .footer-top .list-site li:nth-child(3), .footer .footer-top .list-site li:nth-child(4), .footer .footer-top .list-site li:nth-child(5) {
    margin-top: 0;
  }
  .footer .footer-bottom {
    padding: 42px 0 50px;
  }
  .footer .footer-bottom .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .footer-bottom .box-member {
    width: 60%;
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .footer .footer-bottom .box-member dl {
    margin-bottom: 0;
  }
  .footer .footer-bottom .box-member dt {
    margin-bottom: 15px;
  }
  .footer .footer-bottom .box-member dt br {
    display: none;
  }
  .footer .footer-bottom .box-member dd {
    font-size: 0.8125rem;
  }
  .footer .footer-bottom .box-member .img-member img {
    min-width: 224px;
    width: 224px;
    margin-left: 15px;
  }
  .footer .footer-bottom .nav-footer {
    display: block;
    margin-bottom: 10px;
  }
  .footer .footer-bottom .nav-footer::before {
    width: 76px;
    height: 66px;
    margin: 0 0 20px;
  }
  .footer .footer-bottom .nav-footer .list-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
  }
  .footer .footer-bottom .nav-footer .list-nav li {
    margin-right: 1.0em;
    white-space: nowrap;
  }
  .footer .footer-bottom .nav-footer a:hover {
    text-decoration: underline;
  }
  .footer .footer-bottom .txt-copy {
    text-align: left;
    font-size: 0.6875rem;
  }
}
